<html><head><title>Disclaimer</title></head>
<body>
<a name="Disclaimer"><hr size=7><h2>Disclaimer</h2><hr size=7></a>


<p>HSPEXP+ has been developed by RESPEC to support calibration of watershed models that are developed using HSPF. It is an open source project, and is released free of cost to support modelers who are using HSPF. It is under active development, and no active support is available for HSPEXP+ by RESPEC or any other agency.  RESPEC and the authors do not assume any responsibility for system operation, output, interpretation, or use.</p><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Disclaimer">
</Object>

</body>
</html>
